Subject: [MMUSIC] 4566bis revision

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Wed, 4 May 2011 21:35:18 -0700

I submitted a new version for 4566bis. Diff is available here:
http://tools.ietf.org/rfcdiff?url2=draft-ietf-mmusic-rfc4566bis-03

The major changes were updating the references and example unicast/multicast addresses per the new guidelines. I did not change the boilerplate (copyright stuff) but idnits complains about it. Any objections to change it to the current/latest version? Or should it stay that way?

Another idnits complaint is normatively referencing RFC 2327. I guess we could remove it to informative part as 4566 will appear in the normative references section now.

-acbegen